version: '3.8'

services:
  php:
    build: .
    ports:
      - "9000:80"  # Expose container's port 80 to localhost:8080
    volumes:
      - .:/var/www/html  # Sync project files into container
    restart: always
